

HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

SUP, SUB {
    line-height: 1px;
}

BODY {
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

UL {
    list-style: none;
}

:focus {
    outline: 0;
}

INS {
    text-decoration: none;
}

DEL {
    text-decoration: line-through;
}

input::-moz-focus-inner {
    border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, .block {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

.none, .hidden {
    display: none;
}

.clear, .clr {
    clear: both;
}

hr.clear, hr.clr {
    padding: 0;
    margin: 0;
    height: 1px;
    overflow: hidden;
    border: 0;
}

.clearfix:before, .clearfix:after, .clf:before, .clf:after {
    content: " ";
    display: table;
}

.clearfix:after, .clf:after {
    clear: both;
}

.clearfix, .clf {
    *zoom: 1;
}

.alignright, .right {
    float: right;
}

.alignleft, .left {
    float: left;
}

.center {
    text-align: center;
}

.centered, .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright, img.right {
    margin: 0 0 4px 10px;
    display: inline;
}

img.alignleft, img.left {
    margin: 0 10px 4px 0;
    display: inline;
}

a img {
    border: none;
}

img {
    max-width: 100%;
}

body {
    color: #eaeaea;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Lato', sans-serif;
    background: #3d3d3d;
    text-align: center;
}

.wrap {
    width: 1340px;
    margin: 0 auto;
    text-align: left;
}

input, textarea {
    color: #585858;
    font-size: 15px;
    line-height: 30px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
}

a {
    color: #d24848;
    text-decoration: none;
    -webkit-transition: all 0.3s 0.02s ease;
    transition: all 0.3s 0.02s ease;
}

a:hover {
    color: #e85858;
    text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, blockquote {
    margin: 0 0 30px 0;
}

hr {
    margin: 0 0 39px 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

h1, .h1, .title {
    font-size: 45px;
    line-height: 47px;
    letter-spacing: 1.4px;
}

h2, .h2 {
    font-size: 40px;
    line-height: 42px;
}

h3, .h3 {
    font-size: 35px;
    line-height: 37px;
}

h4, .h4 {
    font-size: 30px;
    line-height: 32px;
}

h5, .h5 {
    font-size: 25px;
    line-height: 27px;
}

h6, .h6 {
    font-size: 20px;
    line-height: 22px;
}

.black {
    color: #000;
}

.white {
    color: #fff;
}

.grey {
    color: #808080;
}

.green {
    color: #34c924;
}

.red {
    color: #ff0000;
}

.orange {
    color: #ffa500;
}

.yellow {
    color: #ffff00;
}

.blue {
    color: #0000ff;
}

.purple {
    color: #8b00ff;
}

.pink {
    color: #ffc0cb;
}

.table, .entry table {
    border-top: 1px solid #959596;
    border-left: 1px solid #959596;
}

.table tr th, .entry table tr th {
    border-bottom: 1px solid #959596;
    border-right: 1px solid #959596;
    background: #f4f4f4;
    padding: 5px 10px;
}

.table tr td, .entry table tr td {
    border-bottom: 1px solid #959596;
    border-right: 1px solid #959596;
    padding: 5px 10px;
}

.entry table.nobord, .entry table.nobord tr th, .entry table.nobord tr td {
    border: 0;
    padding: 0;
    background: none;
}

.entry ul {
    padding: 0;
    list-style: none;
}

.entry ol {
    padding: 0 0 0 15px;
    list-style: none;
}

.entry ul ul, .entry ol ol, .entry ol ul, .entry ol ul {
    margin: 5px 0 0 0;
}

.entry ol>li {
    margin: 7px 0;
    list-style: decimal outside;
}

.entry ul>li {
    padding: 0 0 0 30px;
    margin: 0 0 4px 0;
    background: url('../images/li.png') no-repeat 0px 9px;
    background-size: 16px auto;
    list-style-type: none;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.8px;
}

hr {
    padding: 0;
    height: 1px;
    overflow: hidden;
    border: 0;
    background: #4f4f4f;
}

code {
    font: 1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps {
    font-size: 0.9em;
    letter-spacing: .07em;
    cursor: help;
}

acronym, abbr {
    border-bottom: 1px dashed #999;
}

blockquote {
    padding-left: 20px;
    border-left: 5px solid #ddd;
}

blockquote cite {
    margin: 5px 0 0;
    display: block;
}

.form_title {
    padding: 0 0 15px 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.form_line {
    padding: 0 0 9px 0;
}

.form_line_l {
    float: left;
    width: 50%;
}

.form_line_r {
    float: right;
    padding: 0 0 9px 10px;
    width: 50%;
}

.lab {
    display: block;
    padding: 0 0 2px 0;
}

.inp {
    width: 536px;
    height: 30px;
    padding: 7px 22px;
    background: #575757;
    border: 0;
    border-radius: 2px;
    -webkit-appearance: none;
    color: #dedede;
}

::-webkit-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

::-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

:-ms-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

:-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

:active::-webkit-input-placeholder, :focus::-webkit-input-placeholder {
    color: #575757;
    text-transform: none;
}

:active::-moz-placeholder, :focus::-moz-placeholder {
    color: #575757;
    text-transform: none;
}

:active:-ms-input-placeholder, :focus:-ms-input-placeholder {
    color: #575757;
    text-transform: none;
}

:active:-moz-placeholder, :focus:-ms-input-placeholder {
    color: #575757;
    text-transform: none;
}

.inp2 {
    width: 241px;
}

.ta {
    width: 536px;
    height: 105px !important;
    padding: 15px 22px !important;
    background: #575757;
    border: 0;
    border-radius: 2px;
    -webkit-appearance: none;
    color: #dedede;
}

.inp:focus, .ta:focus {
    background: #d8d8d8;
    color: #585858;
}

.form_sub {
    text-align: right;
}

.btn {
    display: -moz-inline-stack;
    display: inline-block;
    _overflow: hidden;
    *zoom: 1;
    *display: inline;
    width: 264px;
    height: 60px;
    padding: 0;
    border: 0;
    background: url('../images/btn.png') no-repeat;
    -webkit-transition: all 0s 0s ease;
    transition: all 0s 0s ease;
    -webkit-appearance: none;
    color: #eee;
    font-size: 25px;
    letter-spacing: 1.22px;
    line-height: 60px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
}

.btn:hover {
    background: url('../images/btn.png') no-repeat 0px -60px;
    color: #eee;
    text-decoration: none;
}

.btn_s3 {
    width: 132px;
    height: 42px;
    background: url('../images/btn3.png') no-repeat;
    font-size: 16px;
    line-height: 42px;
    letter-spacing: 0.7px;
}

.btn_s3:hover {
    background: url('../images/btn3.png') no-repeat 0px -43px;
}

header {
    height: 85px;
}

.top {
    width: 100%;
    height: 85px;
    background: #fff;
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 300;
    line-height: 85px;
}

.logo {
    float: left;
    width: 148px;
    height: 53px;
    padding: 16px 0 0 1px;
}

.logo a {
    display: block;
    width: 148px;
    height: 53px;
    background: url('../images/logo.png') no-repeat;
    background-size: 148px 53px;
}

.show_nav {
    float: right;
    display: none;
    width: 39px;
    height: 39px;
    margin: 3px 13px 0 0;
    background: url('../images/show_nav.png') no-repeat center center;
    cursor: pointer;
}
.opened-nav {
    width: 39px;
    height: 39px;
    margin: 3px 13px 0 0;
    background: url('../images/close-icon.png') no-repeat center center;
}
.nav_top {
    float: right;
}

@media (min-width: 761px) {
    .nav_top {
        display: block !important;
    }
}

.nav_top ul li {
    float: left;
    display: block;
    height: 85px;
    padding: 0 32px 0 0;
    font-size: 17px;
    font-weight: bold;
}

.nav_top ul li a {
    color: #333;
    letter-spacing: 0.8px;
}

.nav_top ul li a:hover, .nav_top ul li.active a {
    color: #c83d3d;
}

.nav_top ul li.nav_free {
    /*padding: 0 4px 0 53px;*/
    margin: 0 0 0 20px;
    position: relative;
    background: #3d3d3d;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.nav_top ul li.nav_free:before {
    content: " ";
    display: block;
    width: 1000px;
    height: 85px;
    background: #3d3d3d;
    position: absolute;
    top: 0px;
    right: -1000px;
}

.nav_top ul li.nav_free a {
    color: #fff;
    padding: 32px 4px 32px 53px;
}

.nav_top ul li.nav_free a:hover {
    color: #fff;
}
.nav_top ul li.nav_free:hover,  .nav_top ul li.nav_free:hover:before{
    background: #c83d3d;
}

.top_img {
    padding: 146px 0 202px 0;

}

.top_img_text {
    padding: 0 0 0 80px;
}

.top_img_t {
    padding: 0 0 33px 0;
    margin: 0 0 28px 0;
    position: relative;
    color: #fff;
    font-size: 80px;
    line-height: 86px;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.top_img_t span, .top_img_t strong {
    font-weight: 800;
    display: block;
    color: #c83d3d;
}
.top_img_t p {
    margin: 0;
}
.top_img_t:before {
    content: " ";
    display: block;
    width: 45px;
    height: 4px;
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.top_img_e {
    padding: 0 0 68px 0;
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    font-style: italic;
}
.top_img_e p {
    margin: 0;
}
.skos_l:after {
    content: " ";
    display: block;
    width: 120px;
    height: 50px;
    background: #3d3d3d;
    position: absolute;
    bottom: 79px;
    left: 0px;
    -webkit-transform: rotate(36deg);
    transform: rotate(36deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.skos {
    width: 100%;
    height: 70px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    overflow: hidden;
}

.skos:before {
    content: " ";
    display: block;
    width: 100%;
    height: 70px;
    background: #3d3d3d;
    position: absolute;
    top: 0px;
    right: 87px;
}

.skos:after {
    content: " ";
    display: block;
    width: 120px;
    height: 60px;
    background: #3d3d3d;
    position: absolute;
    top: 0px;
    right: -33px;
    -webkit-transform: rotate(39deg);
    transform: rotate(39deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

#experience-wrap {
    padding: 30px 0 70px 0;
}

.experience_text {
    padding: 0 150px 0 80px;
}

.block_title {
    padding: 0 0 24px 0;
    margin: 0 0 27px 0;
    position: relative;
    font-size: 17px;
    line-height: 18px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1.4px;
}

.block_title:before {
    content: " ";
    display: block;
    width: 44px;
    height: 2px;
    margin: 0;
    background: #c83d3d;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.experience_e {
    width: 870px;
    padding: 0 0 9px 0;
}

.col_l {
    -moz-column-count: 2;
    -moz-column-gap: 85px;
    -webkit-column-count: 2;
    -webkit-column-gap: 85px;
    column-count: 2;
    column-gap: 85px;
    padding-bottom: 30px;
}
.col_l ul {
    margin: 0;
}
#services {
    padding: 97px 0 176px 0;
    background: url('../images/services.jpg') no-repeat center center;
    background-size: cover;
    position: relative;
}

.services_text {
    padding: 0 80px;
}

.tabs {
    display: block;
    height: 60px;
}

.tabs li {
    float: left;
    display: block;
    padding: 0 28px 0 0;
}

.tabs li a {
    float: left;
    display: block;
    width: 210px;
    height: 60px;
    background: url('../images/btn2.png') no-repeat;
    -webkit-transition: all 0s 0s ease;
    transition: all 0s 0s ease;
    color: #f2f2f2;
    font-size: 25px;
    letter-spacing: 1.22px;
    line-height: 60px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.tabs li a:hover, .tabs li.ui-tabs-active a {
    background: url('../images/btn2.png') no-repeat 0px -60px;
    color: #f2f2f2;
}

.tab_pane {
    padding: 60px 160px 0 0;
}

.tab_img {
    float: right;
    margin-top: -87px;
    width: 256px;
    height: 256px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    border-radius: 50%;
}

.tab_img1 {
    /*background: rgba(0, 0, 0, 0.3) url('../images/residential.png') no-repeat center center;*/
    background-size: 189px auto;
}

.tab_img2 {
    /*background: rgba(0, 0, 0, 0.3) url('../images/commercial.png') no-repeat center center;*/
    background-size: 191px auto;
}

.tab_img3 {
    /*background: rgba(0, 0, 0, 0.3) url('../images/marine.png') no-repeat center center;*/
    background-size: 144px auto;
}

.tab_text {
    float: left;
    width: 550px;
}

#services.skos_l:after {
    background: #c83d3d;
}

#services .skos:before {
    background: #c83d3d;
}

#services .skos:after {
    background: #c83d3d;
}

.rews {
    padding: 26px 0 96px 0;
    background: #c83d3d;
}

.rews_img {
    float: left;
    width: 262px;
    padding: 0 0 0 80px;
}

.rews_img img {
    width: 258px;
    height: 258px;
    border: 2px solid #e7acac;
    border-radius: 50%;
    vertical-align: bottom;
}

.rews_text {
    float: left;
    width: 680px;
    padding: 0 0 0 70px;
    color: #fff;
    font-size: 22px;
    font-style: italic;
}

.rews_text p {
    line-height: 31px;
}

.rews_aut {
    font-weight: bold;
}

#pricing {
    padding: 97px 0 160px 0;
    background: url('../images/pricing.jpg') no-repeat center center;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

#pricing .block_title {
    text-align: center;
}

#pricing .block_title:before {
    margin-left: -22px;
    left: 50%;
}

#pricing .title {
    text-align: center;
}

.prices {
    padding: 46px 190px 60px 190px;
}

.price {
    float: left;
    width: 280px;
    min-height: 439px;
    margin: 0 20px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2.55px;
}

.price_t {
    height: 50px;
    padding: 6px 0 0 0;
    background: #424140;
    border-radius: 2px 2px 0 0;
    position: relative;
    color: #ededed;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.price_t:before {
    content: " ";
    display: block;
    width: 280px;
    height: 6px;
    background: url('../images/price_t.png') no-repeat;
    position: absolute;
    bottom: -6px;
    left: 0px;
}

.price_e {
    min-height: 267px;
    padding: 40px 0 0 0;
    color: #c4c4c4;
    line-height: 26px;
}

.price_e ul li {
    padding: 0 0 16px 0;
    position: relative;
    letter-spacing: normal;
}
.price_e ul li:before {
    content: " ";
    display: block;
    width: 24px;
    height: 1px;
    background: #6a6663;
    position: absolute;
    bottom: 7px;
    left: 128px;
}
.price_e ul li:last-child:before {
    display: none;
}

.price_p {
    color: #ededed;
    font-size: 43px;
    line-height: 45px;
    font-weight: bold;
}

.price_p span {
    font-size: 22px;
}

.pricing_text {
    width: 640px;
    margin: 0 auto;
    color: #c3c3c3;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    font-style: italic;
}

#pricing.skos_l:after {
    background: #fff;
}

#pricing .skos:before {
    background: #fff;
}

#pricing .skos:after {
    background: #fff;
}

#brands-wrap {
    padding: 18px 0 88px 0;
    background: #fff;
}

#brands-wrap .title {
    margin: 0 0 50px 0;
    padding: 0 0 25px 0;
    position: relative;
    color: #3d3d3d;
    text-align: center;
}

#brands-wrap .title:before {
    content: " ";
    display: block;
    width: 44px;
    height: 2px;
    margin-left: -22px;
    background: #c83d3d;
    position: absolute;
    bottom: 0px;
    left: 50%;
}

.brands {
    padding: 0 50px;
    height: 60px !important;
}

.brand {
    vertical-align: bottom;
    text-align: center;
}

.brand img {
    margin: 0 auto;
    vertical-align: bottom;
}

.brands .slick-arrow {
    display: block;
    width: 15px;
    height: 23px;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    top: 19px;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
}

.brands .slick-prev {
    left: 0px;
    background: url('../images/slider.png') no-repeat;
}

.brands .slick-prev:hover {
    background: url('../images/slider.png') no-repeat 0px -23px;
}

.brands .slick-next {
    right: 0px;
    background: url('../images/slider.png') no-repeat -15px 0px;
}

.brands .slick-next:hover {
    background: url('../images/slider.png') no-repeat -15px -23px;
}

#consultation {
    padding: 100px 0 82px 0;
}

.consultation_text {
    padding: 0 80px;
}

.cons_text {
    float: left;
    width: 480px;
    color: #c8c8c8;
    font-size: 18px;
}

.cons_cont {
    padding: 11px 0 0 0;
    color: #d34848;
    font-weight: bold;
    font-size: 19px;
}

.cons_cont span {
    padding: 0 50px 0 0;
}

.cons_form {
    float: left;
    width: 580px;
    padding: 0 0 0 118px;
    margin-top: -60px;
}

footer {
    height: 58px;
    border-top: 1px solid #979797;
    color: #959595;
    font-size: 14px;
    line-height: 58px;
}

.bot {
    padding: 0 80px;
}

.bot_logo {
    float: left;
    width: 82px;
    padding: 13px 0 0 0;
}

.bot_logo span {
    display: block;
    width: 82px;
    height: 30px;
    background: url('../images/bot_logo.png') no-repeat;
    background-size: 82px 30px;
}

.copy {
    float: left;
    padding: 0 0 0 18px;
}

.copy_raz {
    float: right;
}
.copy_raz a {
    color: #959595;
}
.copy_raz a:hover {
    color: #959595;
}
.nf-before-form-content {
    display: none;
}
.nf-field-container, #ninja_forms_required_items{
    clear: none !important;
    margin-bottom: 0 !important;
}
.nf-field-container.textarea-container {
    clear: both !important;
}
.ninja-forms-req-symbol, .nf-error-msg {
    color: #d24848 !important;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    width: 132px !important;
}
@media screen and (min-width: 769px) {
	.top_img {
		/*background-attachment: fixed; */
	}
}


.footer-logos {
  margin-top: 20px;
}
.footer-logos .content img {
  max-width: 180px !important;
  width: 100%;
}


